<?php
//Navigation
$lang['navigation_menu'] = "Navigation";
$lang['dynamic_page'] = "Menu";
$lang['home_page'] = "Home";
$lang['news_page'] = "News";
$lang['contact_us'] = "Contact us";
$lang['pages'] = "Pages";
$lang['newsletter'] = "Subscribe to Newsletter";
$lang['newsletter_short'] = "Newsletter";
$lang['terms'] = "Terms and conditions";
$lang['next_page'] = "Next pages";
$lang['navigation_page'] = "Page:";
$lang['navigation_pages'] = "Pages";
$lang['navigation_on_pages'] = "on";



//Messages - Alert
$lang["no_javascript"] = "Please enable JavaScript in your browser!<br>"
."This site will work only with JavaScript enabled browser.";
$lang['alert_register_lname'] = "Please enter a last name";
$lang['alert_register_name'] = "Please enter a name";
$lang['alert_register_fname'] = "Please enter a first name";
$lang['alert_register_email'] = "Please enter a valid email address";
$lang['alert_contact_message'] = "Your message does not have to exceed 500 characters";
$lang['alert_register_address'] = "Please enter a address";
$lang['alert_register_password'] = "Please choose a password";
$lang['alert_register_cpassword'] = "Please confirm your password";
$lang['alert_register_match_password'] = "Your password and its confirmation do not correspond.";
$lang['alert_register_terms'] = "You have to accept the terms and conditions";
$lang['alert_register_email_already_exist'] = "This e-mail address already exists in our database";
$lang['alert_register_email_does_not_exist'] = "This e-mail address does not exist in our database";
$lang['alert_profile_old_password']= "Your old password is wrong";
$lang['alert_authentification_password']= "Please enter a password";
$lang['alert_authentification_error_password']= "Password incorrect";
$lang['alert_authentification_email']= "Please enter a valid email address";
$lang['alert_authentification_captcha'] = "You have entered wrong security code.";
$lang['alert_captcha_empty']= "Please enter Anti-Spam key";
$lang['alert_auth_success_send_email'] = "Your password was sent to you in your e-mail address.";
$lang['nextpage'] = "Next pages";
$lang['not_authorized_characters'] = "The characters '// \\\' are not authorized";
$lang['form_order_best_autogenerated'] = "Please do not respond to this message as it is automatically generated\n"
."and is for information purposes only";


//Search
$lang['search_site'] = "Site Search";
$lang['search_submit'] = "GO";
$lang['search_text'] = "Search...";
$lang['search_title'] = "Search";
$lang['search_result'] = "results found.";
$lang['no_results_found'] = "There are no records matching your search criteria, please try again";
$lang['search_minimum_number_of_characters'] = "Your query has to contain at least three characters";
$lang['search_form_empty'] = "No search query entered.";
$lang['search_site_adv'] = "Dynamic page";
$lang['search_site_adv_other'] = "Other page";


//Form forget the password
$lang['form_password_subject'] = "Sending your lost password";
$lang['form_password_hi'] = " Hello,";
$lang['form_password_message'] = "You have requested your password for our website.\n"
."We have registered the following data on you:";
$lang['form_password_message1'] = "Username: ";
$lang['form_password_message2'] = "Username email: ";
$lang['form_password_message3'] = "Password: ";
$lang['form_password_message4'] = "Please contact us if you experience any problems!";
$lang['form_password_best_regards'] = "Best regards";
$lang['form_password_best_autogenerated'] = "Please do not respond to this message as it is automatically generated"
."and is for information purposes only";

//Terms
$lang['terms_title'] = "Terms and conditions";

//Contact
$lang['contact_title'] = "Contact form";
$lang['contact_name'] = "Name";
$lang['contact_mail'] = "Email";
$lang['contact_message'] = "Message";
$lang['contact_fields_required'] = "Asterisk (*)- The field is required";
$lang['contact_capcha'] = "Anti-spam key";
$lang['contact_capcha_text'] = "Type the characters you see in the picture below";
$lang['contact_capcha_refresh'] = "click to refresh anti-spam code";
$lang['contact_submit'] = "Submit";

//Contact Form
$lang['contact_form_ip'] = "IP Address:";
$lang['contact_form_name'] = "Last Name:";
$lang['contact_form_mail'] = "Email:";
$lang['contact_form_message'] = "Message";
$lang['contact_form_subject'] = "Website feedback";
$lang['contact_form_thanks'] = "Your form was successfully sent.";
$lang['contact_form_capcha_error'] = "Error - You have entered wrong security code";
$lang['contact_form_goback'] = "Go back";

//Newsletter
$lang['newsletter_title'] = "Subscribe to our Newsletter";
$lang['newsletter_form_thanks'] = "Thank you. You've successfully subscribed to our Newsletter!";
$lang['newsletter_form_firstname'] = "First Name";
$lang['newsletter_unsubscribe'] = "Unsubscribe, please<a href=\"unsubscribe.php\"> click here</a>";

//Newsletter unsubscribe
$lang['unsubscribe_newsletter_title'] = "Unsubscribe to our Newsletter";
$lang['unsubscribe_newsletter_success'] = "You've successfully unsubscribed from our Newsletter.";

//Buttons
$lang['button_submit'] = "Submit";
$lang['button_cancel'] = "Cancel";

//Form login
$lang['form_login_username'] = "Username";
$lang['form_login_password'] = "Password";

//Sign-up
$lang['signup_login_form'] = "Login Form";
$lang['signup_title'] = "Register";
$lang['signup_title2'] = "Sign-up";
$lang['signup_username'] = "Username";
$lang['signup_email'] = "Email";
$lang['signup_password'] = "Please choose password";
$lang['signup_form_password'] = "Your password";
$lang['signup_confirm_password'] = "Confirm password";
$lang['signup_asterisk'] = "Fields marked with an asterisk (*) are required.";
$lang['account_created_title'] = "Registration Complete!";
$lang['account_created'] = "Your account has been created and activation link has been sent <br>to the e-mail address you entered.<br>"
."Note that you must activate the account by clicking on the activation link<br> when you get the e-mail before you can login.";
$lang['alert_user_email_exist'] = "User with such email already exists! Please choose another";
$lang['alert_user_exist'] = "User with such username already exists! Please choose another";
$lang['alert_username'] = "Please enter a username";
$lang['alert_registered'] = "You must be registered to access this page!";
$lang['activate_title'] = "Registation Activate";
$lang['signup_activate_success_title'] = "Your account has been successfully activated.";
$lang['signup_activate_success'] = "You can now login using the username and password<br> you chose during the registration.";
$lang['signup_activate_invalid'] = "There is no such account in our database<br> or the account has already been activated.";
$lang['signup_activate_link_expired'] = "Link Expired";
$lang['signup_activate_not_still'] = "Not still activated account.";
$lang['signup_activate_hi'] = "Hi,";
$lang['signup_activate_you_are_logged'] = "you are logged";
$lang['signup_activate_incorrect_username'] = "Incorrect username or password";
$lang['signup_login_button'] = "Login";
$lang['signup_lost_password'] = "Lost Password?";
$lang['signup_no_account_yet'] = "No account yet?";
$lang['signup_register'] = "Register";
$lang['signup_unsubscribe'] = "Unsubscribe, please";
$lang['signup_unsubscribe2'] = "click here";



//Signup form owner
$lang['signup_form_subject'] = "Account details for";
$lang['signup_form_subject2'] = "at";
$lang['signup_form_hello'] = "Hello";
$lang['signup_form_message'] = "A new User has registered at";
$lang['signup_form_message1'] = "This e-mail contains their details:";

//Signup form customers
$lang['signup_form_customer_message'] = "Thank you for registering at";
$lang['signup_form_customer_message1'] = "Your account is created and must be activated before you can use it.\n"
."To activate the account click on the following link or copy-paste it in your browser:";
$lang['signup_form_customer_message2'] = "This e-mail contains their details:";
$lang['signup_form_customer_message3'] = "After activation you may login to";
$lang['signup_form_customer_message4'] = "using the following username and password:";
$lang['signup_form_sincerely'] = "Sincerely,";
 ?>
